* Mis à jour pour LiveCycle ES4 Service Pack 1 (SP1)

Un serveur Adobe® LiveCycle® ES4 peut être installé sur toute combinaison de systèmes d’exploitation, serveurs d’applications, bases de données, pilotes de base de données, JDK, serveurs LDAP et serveurs de messagerie électronique pris en charge. Cet article dresse la liste des logiciels et versions pris en charge, des exceptions, des définitions de correctif et des règles de prise en charge des correctifs logiciels de fournisseurs tiers.

Remarque :

Pour une liste complète des exceptions concernant les plateformes de serveur prises en charge, voir Exceptions aux plateformes de serveur prises en charge.

Environnements de production

Remarque :

dans les environnements de production, seuls les systèmes d’exploitation 64 bits sont pris en charge.

Plateforme (version de base)

Définitions de correctif prises en charge

Application

Microsoft® Windows® Server® 2008 R2

(éditions Standard et Enterprise)

Service Packs et mises à jour critiques

ES4 et versions ultérieures

Microsoft® Windows® Server® 2008 R1

(éditions Standard et Enterprise)

Service Packs et mises à jour critiques

ES4 et versions ultérieures

IBM® AIX® 7.1

Niveaux de technologie, Service Packs et correctifs temporaires de programme (PTF)

ES4 et versions ultérieures

IBM® AIX® 6.1

Niveaux de technologie, Service Packs et PTF

ES4 et versions ultérieures
Oracle Solaris™ 11
Mises à jour et correctifs ES4 SP1 et versions ultérieures

Oracle Solaris™ 10 Update 4

Mises à jour jusqu’à la mise à jour 9 et correctifs (pour ES4)

Mises à jour et correctifs (pour ES4 SP1 et versions ultérieures)

ES4 et versions ultérieures

Red Hat® Enterprise Linux® Server et AP 6.0

Révisions mineures, mises à jour cumulatives et mises à jour critiques

ES4 et versions ultérieures

Red Hat® Enterprise Linux® Server et AP 5.5

Révisions mineures, mises à jour cumulatives et mises à jour critiques

ES4 et versions ultérieures

SUSE® Linux® Enterprise Server 11

Service Packs, correctifs cumulatifs et mises à jour de sécurité critiques

ES4 et versions ultérieures

Environnement virtualisé

Fournisseur/technologie (version de base)

Définitions de correctif prises en charge

Application

VMware ESX 3.0, 4.0 et VMware ESXi 5.0

Versions, mises à jour et correctifs mineurs

ES4 et versions ultérieures

Environnements de développement

Remarque :

seuls les systèmes d’exploitation 64 bits sont pris en charge dans les environnements de développement.

Plateforme (version de base)

Définitions de correctif prises en charge

Application

Microsoft® Windows® 7

Service Packs et mises à jour critiques

ES4 et versions ultérieures
Microsoft® Windows® Vista Service Packs et mises à jour critiques ES4 et versions ultérieures

Machines virtuelles Java (JVM)

Remarque :

LiveCycle prend en charge uniquement les JVM 64 bits dans des environnements de production.

Produit (version de base)

Définitions de correctif prises en charge

Application
Oracle Java™ 7 mises à jour 25 Mises à jour ES4 SP1 et versions ultérieures

Oracle Java™ 6 mises à jour 31

Mises à jour

ES4 et versions ultérieures

IBM® WebSphere® Java™ SDK 1.7

(selon la version WebSphere® prise en charge)

Versions de maintenance (SR) du JDK ES4 SP1 et versions ultérieures

IBM® WebSphere® Java™ SDK 1.6

(selon la version WebSphere® prise en charge)

Versions de maintenance (SR) du JDK

ES4 et versions ultérieures

Oracle JRockit Java™ 6 (R28.x)

(selon la version WebLogic prise en charge)

Mises à jour

ES4 et versions ultérieures

Serveurs d’applications

Remarque :

les grappes IBM® WebSphere® sont uniquement prises en charge dans les éditions Network Deployment.

Produit (version de base)

Définitions de correctif prises en charge

Application

JBoss® Enterprise Application Platform (EAP) 5.2.0 avec le correctif JBPAPP-10730

(pas de prise en charge pour les éditions Community)

Correctifs et correctifs cumulés.

Le passage d’une micro-version à l’autre n’est pas pris en charge (par exemple, EAP 5.2.1 n’est pas pris en charge).

ES4 SP1 et versions ultérieures

JBoss® Enterprise Application Platform (EAP) 5.1.0

(pas de prise en charge pour les éditions Community)

Correctifs et correctifs cumulés.

Le passage d’une micro-version à l’autre n’est pas pris en charge (par exemple, EAP 5.1.1 n’est pas pris en charge). 

ES4 et versions ultérieures

Oracle WebLogic Server 12.1.1 (12c)

12.1.1 uniquement

ES4 et versions ultérieures

Oracle WebLogic Server 10.3.3 à 10.3.5 (11g)

Correctifs

(prise en charge des clients de mise à niveau uniquement)

ES4 et versions ultérieures

Oracle WebLogic Server 10.3.6 (11g)

Correctifs

ES4 et versions ultérieures
IBM® WebSphere® 8.5.0.x
x = 0
 
Fix packs

Remarque : x indique le numéro du fix pack. Par conséquent, les versions prises en charge sont 8.5.0.0, 8.5.0.1, 8.5.0.2, et ainsi de suite.
 
ES4 SP1 et versions ultérieures

IBM® WebSphere® 8.0.0.x
x = 2

(éditions de base et Network Deployment)

Fix Packs

Remarque : x indique le numéro du fix pack. Par conséquent, les versions prises en charge sont 8.0.0.2, 8.0.0.3, 8.0.0.4, et ainsi de suite.
 

ES4 et versions ultérieures

IBM® WebSphere® 7.0.0.x
x = 21

(éditions de base et Network Deployment)

Fix Packs

Remarque : x indique le numéro du fix pack. Par conséquent, les versions prises en charge sont 7.0.0.21, 7.0.0.22, 7.0.0.23, et ainsi de suite.
 

ES4 et versions ultérieures

Bases de données

Produit (version de base)

Définitions de correctif prises en charge

Application

MySQL 5.1.30

Mises à jour ne modifiant pas le numéro de version majeure.mineure

ES4 et versions ultérieures

Microsoft® SQL Server 2012

(éditions Standard et Enterprise)

Mises à jour et Service Packs ES4 SP1 et versions ultérieures

Microsoft® SQL Server 2008 R2

(éditions Standard et Enterprise)

Mises à jour et Service Packs

ES4 et versions ultérieures

Microsoft® SQL Server 2008

(éditions Standard et Enterprise)

Mises à jour et Service Packs

ES4 et versions ultérieures

Microsoft® SQL Server 2005 SP3

(éditions Standard et Enterprise)

Mises à jour et Service Packs

(prise en charge des clients de mise à niveau uniquement)

ES4 et versions ultérieures

Oracle 11g R2

(éditions Standard, Real Application Clusters (RAC) et Enterprise)

Jeux de correctifs

ES4 et versions ultérieures

Oracle 11g R1

(éditions Standard, Real Application Clusters (RAC) et Enterprise)

Jeux de correctifs

ES4 et versions ultérieures

Oracle 10g R2

(éditions Standard, Real Application Clusters (RAC) et Enterprise)

Jeux de correctifs

(prise en charge des clients de mise à niveau uniquement)

ES4 uniquement

IBM® DB2® 9.1

(éditions WorkGroup et Enterprise)

Toutes les versions secondaires (9.2, 9.3, etc.), packs de correctifs (pack de correctif 1, 2, 3, etc.) et APAR (correctifs)

ES4 et versions ultérieures

Pilotes de base de données

Produit (version de base)

Définitions de correctif prises en charge

Application

Connector/J 5.1.14 GA pour RedHat MySQL
 

Fourni avec l’installation de LiveCycle

ES4 et versions ultérieures

Microsoft® SQL Server JDBC driver 3.0 (sqljdbc4.jar) en cas d’utilisation de Java 6
 

Fourni avec l’installation de LiveCycle.
 
ES4 et versions ultérieures
Microsoft® SQL Server JDBC driver 4.0 (sqljdbc4.jar) en cas d’utilisation de Java 7
 
Fourni avec l’installation de LiveCycle. ES4 SP1 et versions ultérieures

Pilote JDBC pour Oracle Database 11.2.0.3 (ojdbc6.jar)
 

Fourni avec l’installation de LiveCycle

ES4 et versions ultérieures

Pilote JDBC universel 3.50.152 pour IBM® DB2 (db2jcc.jar)
 

Fourni avec l’installation de LiveCycle

ES4 et versions ultérieures

Serveurs LDAP (facultatifs)

Produit (version de base)

Définitions de correctif prises en charge

Oracle Directory Server Enterprise Edition 7.0

Service Packs

Oracle (ou SunOne) Directory Server Enterprise Edition 6.3

Service Packs

Oracle (ou SunOne) Directory Server Enterprise Edition 5.2

Service Packs

Microsoft® Active Directory 2012

Dans le cadre de la mise à jour du système d’exploitation

Microsoft® Active Directory 2008 R2

Dans le cadre de la mise à jour du système d’exploitation

Microsoft® Active Directory 2008

Dans le cadre de la mise à jour du système d’exploitation

Microsoft® Active Directory 2003

Dans le cadre de la mise à jour du système d’exploitation

Microsoft® Active Directory Lightweight Directory Services 2012

Dans le cadre de la mise à jour du système d’exploitation

Microsoft® Active Directory Lightweight Directory Services 2008 R2

Dans le cadre de la mise à jour du système d’exploitation

Microsoft® Active Directory Lightweight Directory Services 2008

Dans le cadre de la mise à jour du système d’exploitation

IBM® Tivoli Directory Server 6.3

Packages de fonctionnalités et correctifs intermédiaires

IBM® Tivoli Directory Server 6

Packages de fonctionnalités et correctifs intermédiaires

Novell eDirectory 8.8.7

Mises à niveau produit

Novell eDirectory 8.7.3

Mises à niveau produit

IBM Lotus Domino 8.5.0

Versions de maintenance et Fix Packs

IBM Lotus Domino 8.0.0

Versions de maintenance et Fix Packs

ADAM 1.1.3790.2075

-

OpenLDAP 2.3.43-12.el5_5.3.i386

-

Serveurs de messagerie électronique (facultatifs)

Produit Application
IBM Lotus Domino 9.0 ES4 SP1 et versions ultérieures
IBM Lotus Domino 8.5 ES4 SP1 et versions ultérieures
Microsoft® Exchange 2010 ES4 et versions ultérieures
Microsoft® Exchange 2007 ES4 et versions ultérieures
Microsoft® Exchange 2003 ES4 et versions ultérieures
Microsoft® Exchange 2000 ES4 et versions ultérieures
Send Mail (inclus avec RedHat) ES4 et versions ultérieures
Novell GroupWise 7 ES4 et versions ultérieures
Novell GroupWise 6 ES4 et versions ultérieures

Prise en charge logicielle de PDF Generator

Remarque :

Adobe® LiveCycle® PDF Generator 11 ne prend en charge que les versions allemande, anglaise, française et japonaise des systèmes d’exploitation et des applications pris en charge.

En outre :

  • PDF Generator n’est pas pris en charge par Windows 2008 R1. PDF Generator sur Windows requiert Windows 2008 R2 SP1 ou versions ultérieures.
  • LiveCycle prend en charge uniquement les éditions 32 bits des logiciels pris en charge.
  • Les fonctionnalités OCR PDF (PDF indexables), Optimisation PDF et Exportation PDF sont uniquement prises en charge sous Microsoft® Windows®.
  • Le service HTML2PDF est pris en charge sur SuSE Linux Enterprise Server 11, Red Hat® Enterprise Linux® Server et AP 6 de LiveCycle ES4 SP1 et versions ultérieures.

Produit

Formats pris en charge pour la conversion en PDF

Adobe® Acrobat® XI Pro XPS, formats d’image (BMP, GIF, JPEG, JPG, TIF, TIFF, PNG, JPF, JPX, JP2, J2K, J2C, JPC), HTML, HTM, DWG, DXF et DWF

Microsoft® Office 2010

DOC, DOCX, XLS, XLSX, PPT, PPTX, RTF et TXT

Microsoft® Office 2007

DOC, DOCX, XLS, XLSX, PPT, PPTX, RTF et TXT

Microsoft® Office Visio 2010

VSD

Microsoft® Office Visio 2007

VSD

Microsoft® Publisher 2010

PUB

Microsoft® Publisher 2007

PUB

Microsoft® Project 2010

MPP

Microsoft® Project 2007

MPP

Adobe® PageMaker 7

PMD, PM6, P65 et PM

Adobe® FrameMaker 8.0

FM

Corel WordPerfect X4

WPD
Remarque
 : les conversions WordPerfect sont uniquement prises en charge sur la version en anglais de Windows® Server®.

OpenOffice 3.4

ODT, ODP, ODS, ODG, ODF, SXW, SXI, SXC, SXD, XLS, XLSX, DOC, DOCX, PPT, PPTX, formats d’image (BMP, GIF, JPEG, JPG, TIF, TIFF, PNG, JPF, JPX, JP2, J2K, J2C, JPC), HTML, HTM, RTF et TXT

OpenOffice 3.3

ODT, ODP, ODS, ODG, ODF, SXW, SXI, SXC, SXD, DOC, DOCX, XLS, XLSX, PPT, PPTX, formats d’image (BMP, GIF, JPEG, JPG, TIF, TIFF, PNG, JPF, JPX, JP2, J2K, J2C, JPC), HTML et HTM

Exceptions aux plateformes de serveur prises en charge

Tenez compte des exceptions suivantes lorsque vous choisissez la plateforme de configuration du serveur LiveCycle.

Exception Application
LiveCycle ne prend pas en charge Oracle WebLogic et JBoss® sous IBM® AIX®.
 
ES4 et versions ultérieures
LiveCycle ne prend pas en charge Oracle WebLogic sous SUSE® Linux® Enterprise.
 
ES4 uniquement
Oracle WebLogic 12c est uniquement pris en charge sous Microsoft® Windows® 2008 R2.
 
ES4 uniquement
LiveCycle ne prend pas en charge Oracle WebLogic et IBM® WebSphere® avec MySQL.
 
ES4 et versions ultérieures
LiveCycle ne prend pas en charge IBM® WebSphere® 7 sous Red Hat® 6 et IBM® AIX® 7.1.
 
ES4 uniquement
LiveCycle ne prend pas en charge Oracle Solaris™ avec l’architecture Intel® (seul SPARC® est pris en charge).
 
ES4 et versions ultérieures
Pour les variantes du JDK 6, LiveCycle ne prend en charge aucun autre JDK avec Oracle WebLogic sous Oracle Solaris™ qu’Oracle Java™ SE.
 
ES4 et versions ultérieures
Pour les variantes du JDK 6, LiveCycle ne prend en charge aucun autre JDK avec Oracle WebLogic sur les plateformes non Solaris™ que le JDK Oracle JRockit.
 
ES4 et versions ultérieures
Pour les variantes du JDK 7, LiveCycle ne prend en charge aucun autre JDK avec Oracle WebLogic, quel que soit le système d’exploitation, qu’Oracle Java™ SE.
ES4 SP1 et versions ultérieures
LiveCycle ne prend en charge aucun autre JDK avec JBoss® qu’Oracle Java™ SE.
 
ES4 et versions ultérieures
LiveCycle ne prend en charge aucun autre JDK avec IBM® WebSphere® que le JDK IBM®.
ES4 et versions ultérieures
PDF Generator n’est pas pris en charge par Windows 2008 R1. PDF Generator sur Windows requiert Windows 2008 R2 SP1 ou versions ultérieures.
 
ES4 et versions ultérieures
Red Hat® 6 n’est pas pris en charge pour l’utilisation du service HTML2PDF de PDF Generator.
 
ES4 uniquement
Microsoft® SQL Server est pris en charge uniquement si votre serveur d’applications se trouve sur un système d’exploitation Microsoft® Windows®.
 
ES4 uniquement
LiveCycle ne prend pas en charge IBM® DB2 avec JBoss®.
 
ES4 et versions ultérieures

En outre, notez les points suivants lors du choix des logiciels pour les déploiements d’Adobe LiveCycle :

  • LiveCycle prend en charge les mises à jour, les correctifs et les Fix Packs en plus des versions majeures et mineures spécifiées des logiciels pris en charge. Toutefois, la mise à jour à la version majeure ou mineure suivante n’est pas prise en charge sauf indication contraire.
  • LiveCycle prend en charge les divers logiciels de fournisseurs tiers indiqués dans nos Règles de prise en charge de logiciels de fournisseurs tiers.
  • LiveCycle prend en charge les plateformes dans la mesure du support des fournisseurs tiers. Certaines combinaisons peuvent ne pas être autorisées par les fournisseurs tiers. Par exemple, de nombreux fournisseurs n’ont pas certifié leurs serveurs d’applications avec IBM® DB2 9.8, et Oracle WebLogic 12c n’est pas pris en charge avec Oracle Solaris 10 Update 8 et versions antérieures. Par conséquent, LiveCycle ne prend pas en charge ces combinaisons. Pour vous assurer de choisir les versions prises en charge des logiciels, vérifiez également le tableau de prise en charge des fournisseurs tiers.

Configuration requise pour LiveCycle

Adobe LiveCycle Workbench 11

Remarque :

tous les systèmes d’exploitation sont pris en charge sur les architectures 32 et 64 bits, sauf Microsoft® Windows® XP, qui n’est pris en charge que sur les architectures 32 bits.

Plateforme

Définitions de correctif prises en charge

Application

Microsoft® Windows® 8

(Enterprise, Pro, Basique)

Service Packs et mises à jour critiques

ES4 SP1 et versions ultérieures

Microsoft® Windows® 7

(Enterprise, Pro, Familiale : Basique/Premium)

Service Packs et mises à jour critiques

ES4 et versions ultérieures

Microsoft® Windows® 2008 Server R2, R1

Service Packs et mises à jour critiques

ES4 et versions ultérieures

Microsoft® Windows® Vista

(Intégrale, Professionnel, Familiale : Basique/Premium)

Service Packs et mises à jour critiques

ES4 et versions ultérieures

Microsoft® Windows® Vista Familiale

(Professionnel, Basique/Premium)

Service Packs et mises à jour critiques

ES4 et versions ultérieures

Microsoft® Windows® XP Professionnel SP3

Service Packs et mises à jour critiques

ES4 et versions ultérieures

Adobe LiveCycle Designer 11

  • Microsoft® Windows® 8 (ES4 SP1 et versions ultérieures)
    • Processeur de 1 GHz ou plus avec prise en charge de PAE, NX et SSE2.
    • Systèmes d’exploitation 32 bits : 1 Go de RAM ; systèmes d’exploitation 64 bits : 2 Go de RAM.
    • Systèmes d’exploitation 32 bits : 16 Go d’espace disque ; systèmes d’exploitation 64 bits : 20 Go d’espace disque.
  • Microsoft® Windows® 7 (ES4 et versions ultérieures)
    • Windows 7 Starter, Familiale Premium, Professionnel, Intégrale ou Entreprise avec Service Pack 1 (32 bits et 64 bits)
    • Intel Pentium 4 – 1 GHz (2 GHz recommandé)
    • 512 Mo de RAM (1 Go recommandé)
  • Windows Server 2008 (ES4 et versions ultérieures)
    • Windows Server 2008 ou 2008 R2 (système d’exploitation 32 bits et 64 bits)
    • Processeur 1,3 GHz ou plus rapide
    • 512 Mo de RAM (1 Go recommandé)
  • Windows Vista (ES4 et versions ultérieures)
    • Windows Vista® Familiale Basique ou Premium, Professionnel, Intégrale ou Entreprise avec Service Pack 2 (32 et 64 bits)
    • Intel Pentium 4 – 1 GHz (2 GHz recommandé)
    • 512 Mo de RAM (1 Go recommandé)
  • Mémoire graphique – 128 Mo de GPU (256 Mo recommandé)
  • 2,35 Go d’espace disponible sur le disque dur
  • Lecteur de DVD-ROM
  • Internet Explorer 7 ou 8 ; Firefox 3.5 ou 3.6
  • Résolution d’écran 1 024 X 768 pixels ou plus
  • Accélération matérielle de la vidéo (en option)
  • Adobe® Acrobat® 10 Professional, Acrobat 10 Standard ou Adobe Reader® 10 (minimum). Pour bénéficier des nouvelles fonctionnalités d’Adobe® LiveCycle® Designer 11, vous devez disposer d’Acrobat Pro DC, Acrobat  Standard DC ou Adobe Acrobat Reader DC.

Adobe Acrobat et Adobe Reader

Acrobat et Acrobat Reader (version de base)

Définitions de correctif prises en charge

Application
Acrobat DC (suivi continu)
Version 15.008.20082 et versions ultérieures ES4 et versions ultérieures
Acrobat DC (suivi traditionnel) Version 15.006.30066 et versions ultérieures ES4 et versions ultérieures

11.0

Tous les correctifs et mises à jour

ES4 et versions ultérieures
10.0 Tous les correctifs et mises à jour ES4 et versions ultérieures

Remarque :

La famille de produits Acrobat DC présente deux suivis pour Acrobat et Reader qui sont des produits fondamentalement différents : « Traditionnel » et « Continu ». Pour obtenir des détails et une comparaison de ces deux suivis, voir http://www.adobe.com/go/acrobatdctracks_fr.

Ordinateurs de bureau

Navigateur (de base)

Définitions de correctif prises en charge

Application

Windows® Internet Explorer 7

Service Packs et mises à jour critiques

ES4 et versions ultérieures

Windows® Internet Explorer 8

Service Packs et mises à jour critiques

ES4 et versions ultérieures

Windows® Internet Explorer 9

Service Packs et mises à jour critiques

ES4 et versions ultérieures
Windows® Internet Explorer 10 Service Packs et mises à jour critiques ES4 SP1 et versions ultérieures

FireFox 13

Toutes les mises à jour

ES4 et versions ultérieures

Chrome 19

Toutes les mises à jour

ES4 et versions ultérieures

Safari 5.1.7

Révisions mineures

ES4 et versions ultérieures

Safari 6.0

Révisions mineures

ES4 et versions ultérieures

Remarque :

voici quelques exceptions liées au navigateur pour les ordinateurs de bureau :

  • Mobile Forms et Workspace HTML requièrent une prise en charge au format HTML5. Par conséquent, les versions antérieures à Windows® Internet Explorer 9 ne sont pas prises en charge.
  • Safari est pris en charge uniquement sur Macintosh OS.
  • Les interfaces utilisateur de LiveCycle prennent en charge uniquement le mode Bureau dans Internet Explorer 10. Le mode Application n’est pas pris en charge.
  • FireFox et Chrome sont uniquement pris en charge sur les plateformes Microsoft® Windows® (toutes les variantes de Windows® XP, Windows® 7, Windows® Vista, Windows® 2008 R1 et Windows® 2008 R2), et Safari sous Macintosh OS uniquement. Ils ne sont pas pris en charge sur les systèmes Windows® 8.
  • Adobe® LiveCycle® Workspace 11 ne prend pas en charge Safari 5.1 sur Macintosh OS X 10.6 et 10.7 avec Acrobat 10.1.3 et versions antérieures. Pour plus d’informations sur la compatibilité de Safari 5.1 avec Adobe Reader et Acrobat, voir http://helpx.adobe.com/fr/x-productkb/multi/safari-5-1-incompatible-reader.html.
  • Forms Portal prend charge le logiciel de lecteur d’écran JAWS 14.0 sur Internet Explorer 10 pour une meilleure accessibilité.
  • LiveCycle Administration Console n’est pas prise en charge sur Safari.

Clients mobiles

Navigateur (de base)

Définitions de correctif prises en charge

Application

Chrome sur Android™ 4.0 et versions ultérieures

Toutes les mises à jour

ES4 et versions ultérieures

Safari (iOS 5.1.1)

Toutes les mises à jour

ES4 et versions ultérieures

Safari (iOS 6.0)

Toutes les mises à jour

ES4 et versions ultérieures

Remarque :

Voici quelques exceptions liées aux navigateurs pour les clients mobiles :

  • Les clients mobiles sont pris en charge uniquement par Mobile Forms et Forms Portal.
  • Mobile Forms n’est pas pris en charge par le navigateur par défaut sur les périphériques Android.
  • Forms Portal est pris en charge uniquement sur Safari sur iPad.
     

Mobile Workspace

Système d’exploitation (de base)

Définitions de correctif prises en charge

Application

Apple iOS 5.1.1

Toutes les mises à jour d’iOS

ES4 et versions ultérieures

Apple iOS 6

Toutes les mises à jour d’iOS

ES4 et versions ultérieures
Apple iOS 7 Toutes les mises à jour d’iOS ES4 SP1 et versions ultérieures
Android Jelly Bean 4.1.2 et versions ultérieures Mises à jour mineures de Jelly Bean ES4 SP1 et versions ultérieures

Adobe Flash Player

Flash Player (de base)

Définitions de correctif prises en charge

Application

Flash Player 11.1

Versions et mises à jour mineures

ES4 et versions ultérieures

SDK Flex

  • Prend en charge le SDK Flex version 4.1, 4.5 et 4.6.
  • La solution Correspondence Management ne prend en charge que la version 4.5 du SDK Flex.
  • Adobe® LiveCycle® Workspace 11 ne prend en charge que la version 3.4.1 du SDK Flex.
     

Adobe AIR

  • Adobe AIR 3.1

Adobe LiveCycle Rights Management Extension for Microsoft Office

Cliquez ici afin de voir la configuration requise par Adobe Rights Management Extension for Microsoft® Office.

Adobe Central Output Server

LiveCycle ES4 prend en charge Adobe® Central Output Server 5.7.1. Pour plus d’informations, voir FAQ sur la mise à niveau d’Adobe Central Output Server

Exceptions de prise en charge de clients

Microsoft® Windows® 2012 n’est pas pris en charge pour tous les logiciels clients spécifiés, à l’exception de Reader et d’Acrobat.

LiveCycle prend en charge les mises à jour, les correctifs et les Fix Packs en plus des versions majeures et mineures spécifiées du logiciel pris en charge. Toutefois, la mise à jour à la version majeure ou mineure suivante n’est pas prise en charge sauf indication contraire.

Règles de prise en charge des correctifs de fournisseurs tiers par LiveCycle

La configuration requise pour l’installation de logiciels de fournisseurs tiers pour toutes les versions d’Adobe LiveCycle est documentée dans la section « Configuration requise » de la documentation des produits concernés. L’ensemble de la documentation relative aux versions de LiveCycle actuellement prises en charge peut être consulté sur http://helpx.adobe.com/fr/livecycle.html. Pour les versions 8.x et ultérieures, consultez le document Préparation de l’installation de LiveCycle correspondant à votre version de LiveCycle.

Les plateformes de référence de fournisseurs tiers d’Adobe LiveCycle indiquent le niveau de correctif de l’infrastructure de fournisseur tiers en cours au moment du développement et de la publication de chaque version de LiveCycle, et forment le niveau minimal de correctif/Service Pack de l’infrastructure prise en charge par cette version de LiveCycle. 

Adobe prend en charge les correctifs urgents ou recommandés publiés par les principaux fournisseurs tiers à leur parution en supposant que les fournisseurs tiers garantissent une compatibilité ascendante avec les versions qu’Adobe LiveCycle prend en charge. Adobe ne prend en charge que les correctifs diffusés après le niveau minimal de correctif indiqué dans la documentation de LiveCycle.

Dans certains cas, Adobe ne prend pas en charge les mises à jour de fournisseurs tiers qui changent des fonctionnalités importantes, et ne permettent donc pas une compatibilité ascendante totale. Pour plus d’informations sur les mises à jour prises en charge, voir Définitions de correctif prises en charge pour connaître les produits et types de correctif pris en charge par Adobe.

Dans des circonstances échappant au contrôle d’Adobe, des correctifs de fournisseurs revendiquant une compatibilité ascendante peuvent avoir un impact négatif sur les produits ou les environnements clients Adobe. Dans ce cas, Adobe recommande que les clients évaluent l’impact de tout correctif urgent d’un fournisseur tiers avant de l’appliquer aux systèmes critiques. Adobe collabore avec des fournisseurs tiers afin de faire le nécessaire pour résoudre ces problèmes, que ce soit au travers des programmes de prise en charge standard d’Adobe ou de fournisseurs tiers rectifiant les problèmes de leurs correctifs. Ceci ne garantit toutefois pas qu’un nouveau correctif récemment publié par un fournisseur tiers et pris en charge par Adobe fonctionne avec LiveCycle ou comme documenté par le fournisseur.

Adobe se réserve le droit de modifier les plateformes de fournisseurs tiers de référence prises en charge par une version de LiveCycle et les définitions de correctif prises en charge à tout moment.

Vous trouverez plus d’informations sur les correctifs de fournisseurs tiers en recherchant sur le site Support Adobe aux entreprises les articles de la base de connaissances relatifs à votre produit.

Historique des modifications

Dernière mise à jour : 09 septembre 2015

  • La version de LiveCycle ES4 ajoutée prend en charge Acrobat DC
  • Version minimale prise en charge modifiée vers Adobe 10

 

Ce produit est distribué sous licence Creative Commons Attribution - Pas d’utilisation commerciale - Partage à l’identique 3.0 non transposé  Les publications Twitter™ et Facebook ne sont pas couvertes par les dispositions Creative Commons.

Mentions légales   |   Politique de confidentialité en ligne